- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-i18n.h File Reference

Internationalisation macros. More...

`#include <libintl.h>`

Include dependency graph for sbuild-i18n.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | _(String) gettext (String)
#define | N_(String) (String)

## Detailed Description

Internationalisation macros.

This header defines the macros used to mark up and translate strings.

Todo:
  Use dgettext in place of gettext for correct library use. This needs the message catalogue name storing in sbuild-config.h.

## Define Documentation

#define _ | ( | String |  | ) | gettext (String)

#define N_ | ( | String |  | ) | (String)